» Ubuntu » Paketit » precise (12.04LTS) » ocaml » libgd-gd2-noxpm-ocaml
precise  ] [  trusty  ] [  utopic  ] [  vivid  ]
[ Source: gd4o  ]

Paketti: libgd-gd2-noxpm-ocaml (1.0~alpha5-4build1) [universe]

Links for libgd-gd2-noxpm-ocaml

Screenshot

Ubuntu-palvelut:

Imuroi lähdekoodipaketti gd4o:

Ylläpitäjä:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Debian OCaml Maintainers (Mail Archive)
  • Samuel Mimram
  • Romain Beauxis

It should generally not be necessary for users to contact the original maintainer.

External Resources:

Samankaltaisia paketteja:

OCaml interface to the GD library -- runtime files

Muut pakettiin libgd-gd2-noxpm-ocaml liittyvät paketit

  • depends
  • recommends
  • suggests
  • enhances

Imuroi libgd-gd2-noxpm-ocaml

Imurointi kaikille saataville arkkitehtuureille
Arkkitehtuuri Paketin koko Koko asennettuna Tiedostot
amd64 13.7 kt76.0 kt [tiedostoluettelo]
i386 14.4 kt75.0 kt [tiedostoluettelo]